var length = 35;

$(function(){
  $(".trim-that a, .limit").each(function(i){
    len=$(this).text().length;
    if(len>length)
    {
      $(this).text($(this).text().substr(0,(length-3))+'...');
    }
  });
});
